input {
    margin-right: 8px;
    box-shadow: inset 2px 2px 5px #babecc, inset -5px -5px 10px #fff;
    width: 100% !important;
    height: 50px;
    box-sizing: border-box;
    transition: all 0.2s ease-in-out;
    appearance: none;
    -webkit-appearance: none;

    margin: 0;
    font: inherit;
    color: inherit;

    border: 0;
    outline: 0;
    font-size: 16px;
    border-radius: 32px;
    padding: 16px;
    background-color: #EBECF0;
    text-shadow: 1px 1px 0 #fff;
}

.col-sm-8 {
    margin-left: 140px;
}

.button {
	float: right;
  display: flex;
  height: 40px;
  margin-right: 20px;
  margin-top: -6px;
  padding: 0;
  background: #3b51cf;
  border: none;
  outline: none;
  border-radius: 5px;
  overflow: hidden;
  font-family: "Quicksand", sans-serif;
  font-size: 12px;
  font-weight: 500;
  cursor: pointer;
}

.button:hover {
  background: #5e6be0;
}

.button:active {
  background: #006e58;
}

.button__text,
.button__icon {
  display: inline-flex;
  align-items: center;
  padding: 0 10px;
  color: #fff;
  height: 100%;
}

.button__icon {
  font-size: 20px;
  background: rgba(0, 0, 0, 0.08);
}

.button__icon:hover {
  font-size: 20px;
  background: rgba(0, 0, 0, 0.08);
  background: red;
}




.button {
	float: right;
  display: flex;
  height: 40px;
  margin-right: 20px;
  margin-top: 15px;
  padding: 0;
  background: #3b51cf;
  border: none;
  outline: none;
  border-radius: 5px;
  overflow: hidden;
  font-family: "Quicksand", sans-serif;
  font-size: 12px;
  font-weight: 500;
  cursor: pointer;
}

.button:hover {
  background: #5e6be0;
}

.button:active {
  background: #5e6be0;
}

.button__text,
.button__icon {
  display: inline-flex;
  align-items: center;
  padding: 0 10px;
  color: #fff;
  height: 100%;
  text-decoration: none;
}

.button__icon {
  font-size: 20px;
  background: rgba(0, 0, 0, 0.08);
}

.button__icon:hover {
  font-size: 20px;
  background: rgba(0, 0, 0, 0.08);
  background: #364bbf;
}





.btndefaulte{

  border: 0;
  outline: 0;
  font-size: 16px;
  border-radius: 320px;
  padding: 16px;
  background-color: #EBECF0;
  text-shadow: 1px 1px 0 #FFF;
}

.btndefaulte{
  color: #61677C;
  font-weight: bold;
  box-shadow: -5px -5px 20px #FFF, 5px 5px 20px #BABECC;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  font-weight: 600;
}
button:hover {
  box-shadow: -2px -2px 5px #FFF, 2px 2px 5px #BABECC;
}
button:active {
  box-shadow: inset 1px 1px 2px #BABECC, inset -1px -1px 2px #FFF;
}
button .icon {
  margin-right: 8px;
}
button.btndefaulte {
  border-radius: 8px;
  line-height: 0;
  width: 48px;
  height: 48px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 8px;
  font-size: 19.2px;
}



.btn-inf1 {
  border: 0;
  outline: 0;
  font-size: 16px;
  border-radius: 320px;
  padding: 16px;
  background-color: #EBECF0;
  text-shadow: 1px 1px 0 #FFF;
}

.btn-inf1 {
  color: #303fc6;;
  font-weight: bold;
  box-shadow: -5px -5px 20px #FFF, 5px 5px 20px #BABECC;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  font-weight: 600;
}
button:hover {
  box-shadow: -2px -2px 5px #FFF, 2px 2px 5px #BABECC;
}
button:active {
  box-shadow: inset 1px 1px 2px #BABECC, inset -1px -1px 2px #FFF;
}
button .icon {
  margin-right: 8px;
}
button.btn-inf1 {
  border-radius: 8px;
  line-height: 0;
  width: 120px;
  height: 4px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 8px;
  font-size: 19.2px;
}

